- Qt 5.15
- Qt GUI
- C++ Classes
- QFontInfo
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QFontInfo

The following members of class QFontInfo are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` bool | rawMode() const

## Member Function Documentation

### bool QFontInfo::rawMode() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Returns `true` if the font is a raw mode font; otherwise returns false.

If it is a raw mode font, all other functions in QFontInfo will return the same values set in the QFont, regardless of the font actually used.

See also QFont::rawMode().